X
Érintse meg, ha az oldal mobil verziójára kíván váltani.

Támogatói fórum

A témacsoportot lezárták és archiválták. Tegyen fel új kérdést, ha segítségre van szüksége.

This version of Firefox is no longer supported. Please upgrade to asupported browser. Dismiss I have tried and tried. I am too scared to any packages as well

Beküldve

I have tried and tried to update the latest version of Firefox but can't get it to work; Gmail keeps telling me to update and so does pinterest. I am too scared to upload recommended packages too because there's a warning about software packages not be able to be authenticated and a malicious individual could take control of my computer.

Not sure what to do Rosy

I have tried and tried to update the latest version of Firefox but can't get it to work; Gmail keeps telling me to update and so does pinterest. I am too scared to upload recommended packages too because there's a warning about software packages not be able to be authenticated and a malicious individual could take control of my computer. Not sure what to do Rosy

További rendszeradatok

Telepített bővítmények

  • Gecko Media Player 1.0.0Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
  • Shockwave Flash 10.3 d180

Alkalmazás

  • Felhasználói ügynök: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:15.0) Gecko/20100101 Firefox/15.0.1

További információk

Application Basics
Name
Firefox
Version
15.0.1
User Agent
Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:15.0) Gecko/20100101 Firefox/15.0.1
Profile Directory
Open Directory
Enabled Plugins
about:plugins
Build Configuration
about:buildconfig
Crash Reports
about:crashes
Memory Use
about:memory
Extensions
Name
Version
Enabled
ID
Mint Search Enhancer
1.0
true
mint-search-enhancer@linuxmint.com
Ubuntu Firefox Modifications
2.1.1
true
ubufox@ubuntu.com
Important Modified Preferences
Name
Value
browser.cache.disk.capacity
1048576
browser.cache.disk.smart_size.first_run
false
browser.cache.disk.smart_size_cached_value
1048576
browser.places.smartBookmarksVersion
4
browser.startup.homepage
http://www.google.com
browser.startup.homepage_override.buildID
20120908004409
browser.startup.homepage_override.mstone
15.0.1
extensions.lastAppVersion
15.0.1
network.cookie.prefsMigrated
true
places.database.lastMaintenance
1474929611
places.history.expiration.transient_current_max_pages
52735
print.tmp.printerfeatures.Canon-PIXMA-iP3000.can_change_colorspace
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.can_change_downloadfonts
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.can_change_jobtitle
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.can_change_num_copies
true
print.tmp.printerfeatures.Canon-PIXMA-iP3000.can_change_orientation
true
print.tmp.printerfeatures.Canon-PIXMA-iP3000.can_change_paper_size
true
print.tmp.printerfeatures.Canon-PIXMA-iP3000.can_change_plex
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.can_change_printincolor
true
print.tmp.printerfeatures.Canon-PIXMA-iP3000.can_change_resolution
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.can_change_spoolercommand
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.colorspace.0.name
default
print.tmp.printerfeatures.Canon-PIXMA-iP3000.colorspace.count
1
print.tmp.printerfeatures.Canon-PIXMA-iP3000.has_special_printerfeatures
true
print.tmp.printerfeatures.Canon-PIXMA-iP3000.orientation.0.name
portrait
print.tmp.printerfeatures.Canon-PIXMA-iP3000.orientation.1.name
landscape
print.tmp.printerfeatures.Canon-PIXMA-iP3000.orientation.count
2
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.0.height_mm
210
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.0.is_inch
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.0.name
A5
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.0.width_mm
148
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.1.height_mm
297
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.1.is_inch
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.1.name
A4
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.1.width_mm
210
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.2.height_mm
420
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.2.is_inch
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.2.name
A3
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.2.width_mm
297
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.3.height_mm
279
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.3.is_inch
true
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.3.name
Letter
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.3.width_mm
215
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.4.height_mm
355
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.4.is_inch
true
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.4.name
Legal
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.4.width_mm
215
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.5.height_mm
431
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.5.is_inch
true
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.5.name
Tabloid
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.5.width_mm
279
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.6.height_mm
254
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.6.is_inch
true
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.6.name
Executive
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.6.width_mm
190
print.tmp.printerfeatures.Canon-PIXMA-iP3000.paper.count
7
print.tmp.printerfeatures.Canon-PIXMA-iP3000.plex.0.name
default
print.tmp.printerfeatures.Canon-PIXMA-iP3000.plex.count
1
print.tmp.printerfeatures.Canon-PIXMA-iP3000.resolution.0.name
default
print.tmp.printerfeatures.Canon-PIXMA-iP3000.resolution.count
1
print.tmp.printerfeatures.Canon-PIXMA-iP3000.supports_colorspace_change
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.supports_downloadfonts_change
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.supports_jobtitle_change
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.supports_orientation_change
true
print.tmp.printerfeatures.Canon-PIXMA-iP3000.supports_paper_size_change
true
print.tmp.printerfeatures.Canon-PIXMA-iP3000.supports_plex_change
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.supports_printincolor_change
true
print.tmp.printerfeatures.Canon-PIXMA-iP3000.supports_resolution_change
false
print.tmp.printerfeatures.Canon-PIXMA-iP3000.supports_spoolercommand_change
false
privacy.cpd.sessions
false
privacy.sanitize.migrateFx3Prefs
true
security.warn_viewing_mixed
false
Graphics
Adapter Description
GLXtest process failed (exited with status 1): X error occurred in GLX probe, error_code=9, request_code=55, minor_code=0
WebGL Renderer
Blocked for your graphics card because of unresolved driver issues.
GPU Accelerated Windows
0. Blocked for your graphics driver version. Try updating your graphics driver to version <Anything with EXT_texture_from_pixmap support> or newer.
AzureBackend
skia
JavaScript
Incremental GC
0
Library Versions
Expected minimum version
Version in use
NSPR
4.9.1
4.9.1
NSS
3.13.6.0 Basic ECC
3.13.6.0 Basic ECC
NSS Util
3.13.6.0
3.13.6.0
NSS SSL
3.13.6.0 Basic ECC
3.13.6.0 Basic ECC
NSS S/MIME
3.13.6.0 Basic ECC
3.13.6.0 Basic ECC

James
  • Moderator
1593 megoldás 11224 válasz

Hasznos válasz

https://support.mozilla.org/en-US/kb/install-firefox-linux

You may want to ask for support on how to go about updating packages and such on https://askubuntu.com/ or https://ubuntuforums.org/

Just what old version of Ubuntu or flavor of Ubuntu are you using as Firefox 15.0.1 came out September 6, 2012 from Mozilla.

sudo apt-get install firefox

however you may want to update your packages first as they are likely outdated also.

Note starting as of Firefox 46.0 and later it requires GTK 3.4 (three.four) or preferably more newer in order for Firefox to run. As a result you need GTK3 themes as GTK2 themes will not Theme Firefox 46.0 and later and Firefox will look unthemed with scrollbar arrows missing.

https://www.mozilla.org/firefox/49.0.1/system-requirements/

https://support.mozilla.org/en-US/kb/install-firefox-linux You may want to ask for support on how to go about updating packages and such on https://askubuntu.com/ or https://ubuntuforums.org/ Just what old version of Ubuntu or flavor of Ubuntu are you using as Firefox 15.0.1 came out September 6, 2012 from Mozilla. sudo apt-get install firefox however you may want to update your packages first as they are likely outdated also. Note starting as of Firefox 46.0 and later it requires GTK 3.4 (three.four) or preferably more newer in order for Firefox to run. As a result you need GTK3 themes as GTK2 themes will not Theme Firefox 46.0 and later and Firefox will look unthemed with scrollbar arrows missing. https://www.mozilla.org/firefox/49.0.1/system-requirements/

Kérdés tulajdonosa

Hi James where do I find which version of Ubuntu I am using?

Rosy

Hi James where do I find which version of Ubuntu I am using? Rosy
jscher2000
  • Top 10 Contributor
8578 megoldás 70134 válasz

Kiválasztott megoldás

Hi Rosy, maybe this will help: https://help.ubuntu.com/community/CheckingYourUbuntuVersion